FC2ブログ

上記の広告は1ヶ月以上更新のないブログに表示されています。
新しい記事を書く事で広告が消せます。

[Android] targetSdkVersion に該当するSDKが無くてエラー

Eclipseを起動するたびに、ワークスペース内のプロジェクトで以下のエラーが発生している。

Can't find API database; API check not performed XXX 行 1 Android Lint Problem


クリーンアップするとエラーは消えるのだが、気持ち悪いのでしっかりと対応した。
クリーンアップで解消していたのは謎です。。。。


【原因】
targetSdkVersion で指定してるバージョンのSDKが開発環境にインストールしていなかった。

【対応】
Android SDK マネージャーで該当バージョンをインストール。


テーマ : プログラミング
ジャンル : コンピュータ

コメントの投稿

非公開コメント

プロフィール

hiiro

Author:hiiro

最新記事
カテゴリ
月別アーカイブ
最新コメント
最新トラックバック
検索フォーム
RSSリンクの表示
リンク
ブロとも申請フォーム

この人とブロともになる

QRコード
QR
Counter
上記広告は1ヶ月以上更新のないブログに表示されています。新しい記事を書くことで広告を消せます。